OAuthProvider::removeRequiredParameter
OAuthProvider::setParam
OAuthProvider
PHP Manual

# OAuthProvider::reportProblem

Report a problem

### Description

final public static string OAuthProvider::reportProblem ( string `$oauthexception` [, bool `$send_headers` = true ] )

Pass in a problem as an OAuthException, with possible problems listed in the OAuth constants section.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`oauthexception`

  The OAuthException.

### Return Values

No value is returned.

### See Also

- OAuthProvider::checkOAuthRequest
- OAuthProvider::isRequestTokenEndpoint